
	#feeddetails {padding:0px !important;overflow:hidden !important;background:#fff}
	.ui-dialog {
		overflow:visible;
		background: #F5F8FA;
		padding:0px;
	}

	.ui-dialog-title {
		display:none;
	}

	.ui-dialog-titlebar {
		background:transparent !important;
		border:none !important;
		display:none;
	}
	.ui-dialog .ui-dialog-titlebar-close
	{
		margin: -20px 0 0 0 !important;
		right: -0.7em !important;
		z-index: 1060  !important;outline: none !important;
	}
	.ui-widget-overlay.custom-overlay
	{
		background-color: black;
		background-image: none;
		opacity: 0.8;
		/*z-index: 1055 !important;    */
	}
	.ui-resizable-handle{display:none}
	div[aria-describedby*="feeddetails"]
	{    border: 0px !important;
		background: transparent !important;}

    .images_detail_modal{
        /*top: 0 !important;*/
        top: 2px !important;
        left: 0 !important;
        width: 100vw !important;
		height: 100vh !important;
	    padding: 0 !important;
		border-radius: 0 !important;
		position: fixed !important;
    }
	.images_detail_modal #feeddetails{
		top: 0 !important;
		height: 100vh !important;
		border-radius: 0px !important;
	}
	.images_detail_modal #feeddetails iframe{
		width: 100% !important;
		height: 100% !important;
	}
	.images_detail_sec{
		padding: 15px;
	}
	.roww{
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	}
	.col_md_8{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	}
	.col_md_4{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	}
